-- 基础信息
base_info = {
	group_id = 133310531
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 531001, monster_id = 28020108, pos = { x = -2205.005, y = 353.364, z = 4287.020 }, rot = { x = 0.000, y = 358.572, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 },
	{ config_id = 531002, monster_id = 28020108, pos = { x = -2206.460, y = 353.198, z = 4292.194 }, rot = { x = 0.000, y = 100.689, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 531001, 531002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
